<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:background="#E61A1A1A">

    <ImageView
        android:id="@+id/iv_no_filter"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="19dp"
        android:layout_marginTop="25dp"
        android:src="@drawable/icon_live_beauty_no_filter"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_no_filter"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:includeFontPadding="false"
        android:paddingTop="10dp"
        android:text="无"
        android:textColor="@drawable/selector_live_beauty_options_text_color"
        app:layout_constraintLeft_toLeftOf="@+id/iv_no_filter"
        app:layout_constraintRight_toRightOf="@+id/iv_no_filter"
        app:layout_constraintTop_toBottomOf="@+id/iv_no_filter" />

    <View
        android:id="@+id/view_line"
        android:layout_width="0.5dp"
        android:layout_height="26dp"
        android:layout_marginStart="30dp"
        android:background="@color/white"
        app:layout_constraintBottom_toBottomOf="@+id/iv_no_filter"
        app:layout_constraintLeft_toRightOf="@+id/iv_no_filter"
        app:layout_constraintTop_toTopOf="@+id/iv_no_filter" />

    <RadioGroup
        android:id="@+id/rg_options"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="25dp"
        android:layout_marginStart="20dp"
        android:orientation="horizontal"
        app:layout_constraintLeft_toRightOf="@+id/view_line"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <RadioButton
            android:paddingEnd="9dp"
            android:paddingStart="9dp"
            android:id="@+id/rb_options1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/transparent"
            android:button="@null"
            android:drawableTop="@drawable/icon_live_beauty_filter"
            android:drawablePadding="9dp"
            android:gravity="center"
            android:text="唯美"
            android:textColor="@drawable/selector_live_beauty_options_text_color"
            android:textSize="@dimen/sp_11" />

        <RadioButton
            android:paddingEnd="9dp"
            android:paddingStart="9dp"
            android:id="@+id/rb_options2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/transparent"
            android:button="@null"
            android:drawableTop="@drawable/icon_live_beauty_filter"
            android:drawablePadding="9dp"
            android:gravity="center"
            android:text="清新"
            android:textColor="@drawable/selector_live_beauty_options_text_color"
            android:textSize="@dimen/sp_11" />

        <RadioButton
            android:paddingEnd="9dp"
            android:paddingStart="9dp"
            android:id="@+id/rb_options3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/transparent"
            android:button="@null"
            android:drawableTop="@drawable/icon_live_beauty_filter"
            android:drawablePadding="9dp"
            android:gravity="center"
            android:text="浪漫"
            android:textColor="@drawable/selector_live_beauty_options_text_color"
            android:textSize="@dimen/sp_11" />
    </RadioGroup>

</androidx.constraintlayout.widget.ConstraintLayout>